Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346383 - Missing steps to restart 'ovirt-engine' service in the RHEV 3.6 Upgrade Guide
Summary: Missing steps to restart 'ovirt-engine' service in the RHEV 3.6 Upgrade Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.5
Hardware: All
OS: Linux
high
high
Target Milestone: ovirt-3.6.7
: ---
Assignee: Byron Gravenorst
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 16:20 UTC by Julio Entrena Perez
Modified: 2019-11-14 08:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-04 00:48:46 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Julio Entrena Perez 2016-06-14 16:20:38 UTC
Description of problem:
Section "3.4. Upgrading a Red Hat Enterprise Linux 6 Cluster to Red Hat Enterprise Linux 7" of the RHEV 3.6 Upgrade Guide .

Under "Procedure 3.2. Upgrading a Red Hat Enterprise Linux 6 Cluster to Red Hat Enterprise Linux 7" there is a list of steps to be applied to RHEV-M.

This list of steps should include two additional steps after steps 1. and 7. instructing the user to restart 'ovirt-engine' service.

A restart of the 'ovirt-engine' service is required after each of those "engine-config -s CheckMixedRhelVersions" commands for the change to be applied.

See upstream oVirt documentation at the end of http://www.ovirt.org/feature/inclusterupgrade/ .

Comment 1 Lucy Bopf 2016-06-21 13:00:30 UTC
Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.